Description: Fix libmissing thread create test
Author: Thomas Andrejak <thomas.andrejak@gmail.com>
Last-Update: 2019-10-11
Forwarded: https://www.prelude-siem.org/issues/975

--- a/libmissing/tests/test-thread_create.c	2019-09-17 19:29:40.129501083 -0400
+++ b/libmissing/tests/test-thread_create.c	2019-10-11 17:32:48.182372602 -0400
@@ -68,7 +68,7 @@
   else
     {
 #if USE_POSIX_THREADS || USE_SOLARIS_THREADS || USE_PTH_THREADS || USE_WINDOWS_THREADS
-      fputs ("glthread_create failed\n", stderr);
+      fprintf (stderr, "glthread_create failed with errno %d\n", errno);
       return 1;
 #else
       fputs ("Skipping test: multithreading not enabled\n", stderr);
